.content-block {display: flex; display: -webkit-flex; flex-flow:row wrap; -webkit-flex-flow:row wrap;}
  .content-block__text,
  .content-block__media {flex: 0 50%; -webkit-flex:0 50%; width:50%;}

.content-block--media-first .content-block__text {order:2;}
.content-block--text-first .content-block__media {order:2;}

  .content-block__text {display: flex; display: -webkit-flex; flex-flow:column; -webkit-flex-flow:column; justify-content: center; -webkit-justify-content:center;}
  .content-block__text > div {padding:1em; text-align: center;}
  .content-block__text > div > *:first-child {margin-top:0;}
  .content-block__text > div > *:last-child {margin-bottom:0;}

/* Video postitionering */
.content-block__video {position: relative; width:100%; height:100%;}
.content-block__video-container iframe{position: absolute; width:100%; height:100%; left:0; right:0; top:0; bottom:0;}


/* Zorg ervoor dat afbeeldingen meerekken met de content, zodra content te lang wordt (IE doet niet mee)*/
.owl-carousel--slider,
.owl-carousel--slider .owl-stage-outer,
.owl-carousel--slider .owl-stage,
.owl-carousel--slider .owl-item {height:100%;}

.owl-single-image {width:100%; height:100%;}
.content-block__img {width:100%; height:100%; object-fit: cover;}


@media (max-width: 991px) {
  .content-block .content-block__text,
  .content-block .content-block__media {order:1; flex: 0 100%; -webkit-flex:0 100%;}
}

/* Fallback voor IE, die ondersteund geen object-fit */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .owl-carousel--slider,
  .owl-carousel--slider .owl-stage-outer,
  .owl-carousel--slider .owl-stage,
  .owl-carousel--slider .owl-item,
  .content-block__img {height:auto;}
}